/*.row-2 {width:732px; height:386px; position:relative; overflow:hidden; padding:0; margin:0 auto;}

#carousel {}
.prev {width:39px; height:44px; cursor:pointer; position:absolute; z-index:1; top:74px; left:0px; display:block; background:url(../images/prev.png) 0 0 no-repeat;}	
.next {width:39px; height:44px; cursor:pointer; position:absolute; z-index:1; top:74px; right:0; display:block; background:url(../images/next.png) 0 0 no-repeat;}	
.prev:hover {background:url(../images/prev.png) 0 0 no-repeat;}	
.next:hover {background:url(../images/next.png) 0 0 no-repeat;}
.prev img, .next img {display:none}
.bx_wrap {
	padding:2px 0;
	overflow:hidden;
	float:left;
	width:732px;
}

#carousel li {
	width:116px;
	float:left !important;
	padding:0 0 0 32px;
	list-style:none;

}

*/

.jcarousel-skin-tango .jcarousel-container {
   /* -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
   border-radius: 10px;
    background: #F0F6F9;
    border: 1px solid #346F97;*/
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.homepage-left .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 867px;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 1170px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.homepage-left .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 676px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 310px;
    width: 985px;
    margin-left: 100px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 112px;
    height: 305px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 29px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    right: 2px;
    width: 70px;
    height: 120px;
    cursor: pointer;
    background: transparent url(images/next-horizontal.png) no-repeat 0 0;
    top: 35px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(images/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    left: 0pxpx;
    width: 70px;
    height: 120px;
    cursor: pointer;
    background: transparent url(images/prev-horizontal.png) no-repeat 0 0;
    top: 35px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 50px;
    height: 80px;
    cursor: pointer;
    /*background: transparent url(images/prev-vertical.png) no-repeat 0 0;*/
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}